
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Menu Leegmaken";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Geen Lijnstijlen";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Geen Markeerders";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Geen Paragraafstijlen";

/* Styles menus - clear style item title */
"Clear" = "Leegmaken";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Lijnstijlen";

/* Editor popup menu "markers" item name */
"Markers" = "Markeerders";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Paragraafstijlen";

/* Editor popup menu "Activate" item name */
"Activate" = "Activeren";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Verborgen Karakters";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Paragraafbalk";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Typemachine Srollen";